Skala
Stock adjustment items

Get stock adjustment item details

Retrieves the specific details of a single stock adjustment item using its unique identifier.

GET
/api/stock_adjustment_items/{id}

Retrieves the specific details of a single stock adjustment item using its unique identifier.

AuthorizationBearer <token>

In: header

Path Parameters

id*string

StockAdjustmentItem identifier

Response Body

application/json

curl -X GET "https://api.skalasuite.com/api/stock_adjustment_items/string"
{
  "id": 0,
  "stock": "/entity/1",
  "stockVariant": "/entity/1",
  "quantity": "string",
  "inStock": "string",
  "unitPrice": "string",
  "totalPrice": "string",
  "normalizedUnitPrice": "string",
  "normalizedTotalPrice": "string",
  "barcode": "string",
  "expirationDate": "2019-08-24T14:15:22Z",
  "currentAmount": 0,
  "batchNumber": "string"
}
Empty